Subject: RE: Where is the program software???

From: "Rice, Kevin" <[email-masked]>
Date: Fri, 6 Feb 1998 12:05:42 -0600

I don't think you'll be able to get it unless you use a command prompt
based ftp client

>-----Original Message-----
>From:	Juan Carlos Lazcano-Vega [SMTP:[email-masked]]
>Sent:	Friday, February 06, 1998 11:47 AM
>To:	[email-masked]
>Subject:	Where is the program software???
>
>Sorry to bother with this, but I did read the FAQ and also the message 
>when I suscribeb to this list, saying that the software is in:
>   ftp://ftp.academ.com/pub/wu-ftpd/private/
>
>And the message that says that I can't see the directory contents, so the 
>message will inform me of the actual filename to retrieve. That it's there
>
>This is what I get:
>
>---------------   BEGIN   ---------------
>
>FTP directory /pub/wu-ftpd/private/ at ftp.academ.com
>
>-----------------------------------------------------------------------------
>---
>
>This is the ftp server for Academ Consulting Services.
>
>It is the official ftp site for the following packages:
>
>The NNTP Reference implementation
>The RN news reader
>
>It is the official ftp site for the UUCP maps for the State of Texas.
>
>Local time in Houston, Texas, USA is Fri Feb  6 10:22:15 1998.
>Users: 6 out of a total of 60 possible.
>
>If you have any questions or problems, please send mail to 
>[email-masked].
>
>-----------------------------------------------------------------------------
>---
>Up to higher level directory
>
>
>-----------------------------------------------------------------------------
>---
>
>----------   END   ----------
>
>I can't find the name!!!   Can anyone please tell how I can get the 
>latest wu-ftpd release?!
>
>Thanx!
>
>---
>Juan Carlos Lazcano-Vega       Mobile: (52-8) 396-1089
>Lago Suiza 5325                Home: (52-8) 365-2218
>Lagos del Bosque               Email: [email-masked]
>Monterrey, N.L., 64890         URL: http://homepages.mty.itesm.mx/~clazcano/
>Mexico                         Heroes get remembered; legends never died
>
>            *** All my opinions are not really opinions ***
>
>
>